RubyGems.org

spect

0.2.1

Spect is a set of wrappers for Test::Unit assertions so that you can write assertions in a more BDD-like syntax. You can use it with any Test::Unit-derived framework. I intended it to be enjoyable to use with Shoulda (http://thoughtbot.com/projects/shoulda).

installgem install spect -v 0.2.1
Authors

Clinton R. Nixon of Viget Labs

3,451 total downloads 1,117 for this version
Owners

Da484af37a92764eabd8dc8b13a4914bCa58c93600b38beb7b5a6a5deb27f1e89a64f190613b1893b7203ef362932d33280577cc02ad50d7776afde4d852b22b6398353265ea0a8b206c90b316d66eb801604be00b0c8371437cbc2b96265b9bFaf57a95ead74efabb6ece11a5dd3ccb

Gemfile
gem 'spect', '~> 0.2.1'
Versions
  1. 0.3.0 April 4, 2010 (7.5 KB)
  2. 0.2.1 May 22, 2008 (14.5 KB)
  3. 0.2.0 May 22, 2008 (13.5 KB)